.glaemaudioplayer
{
  height: 2.5em; /* 40 */
  line-height:100%;
  color: #fff;
  text-shadow: 1px 1px 0 #000;
  border: 1px solid #222;
  position: relative;
  z-index: 1;
  background: #333;
  background: -webkit-gradient( linear, left top, left bottom, from( #444 ), to( #222 ) );
  background: -webkit-linear-gradient( top, #444, #222 );
  background: -moz-linear-gradient( top, #444, #222 );
  background: -ms-radial-gradient( top, #444, #222 );
  background: -o-linear-gradient( top, #444, #222 );
  background: linear-gradient( top, #444, #222 );
  -webkit-box-shadow: inset 0 1px 0 rgba( 255, 255, 255, .15 ), 0 0 0.25em rgba( 0, 0, 0, .5 ); /* 20 */
  -moz-box-shadow: inset 0 1px 0 rgba( 255, 255, 255, .15 ), 0 0 0.25em rgba( 0, 0, 0, .5 ); /* 20 */
  box-shadow: inset 0 1px 0 rgba( 255, 255, 255, .15 ), 0 0 0.25em rgba( 0, 0, 0, .5 ); /* 20 */
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.glaemaudioplayer-mini
{
  width: 2em; /* 40 */
  margin: 0 auto;
}
.glaemaudioplayer > div
{
  position: absolute;
}
.glaemaudioplayer-playpause
{
  width: 2em; /* 40 */
  height: 100%;
  text-align: left;
  text-indent: -9999px;
  cursor: pointer;
  z-index: 2;
  top: 0;
  left: 0;
}
.glaemaudioplayer:not(.glaemaudioplayer-mini) .glaemaudioplayer-playpause,
.glaemaudioplayer-volume-button
{
  border-right: 1px solid #555;
  border-right-color: rgba( 255, 255, 255, .1 );
}

.glaemaudioplayer-volume-button {
  border-left: 1px solid #555;
  border-left-color: rgba( 255, 255, 255, .1 );  
}

.glaemaudioplayer-mini .glaemaudioplayer-playpause
{
  width: 100%;
}
.glaemaudioplayer-playpause:hover,
.glaemaudioplayer-playpause:focus
{
  background-color: #222;
}
.glaemaudioplayer-playpause a
{
  display: block;
}
.glaemaudioplayer:not(.glaemaudioplayer-playing) .glaemaudioplayer-playpause a
{
  width: 0;
  height: 0;
  border: 0.5em solid transparent; /* 8 */
  border-right: none;
  border-left-color: #fff;
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -0.5em 0 0 -0.25em; /* 8 4 */
}
.glaemaudioplayer-playing .glaemaudioplayer-playpause a
{
  width: 0.75em; /* 12 */
  height: 0.75em; /* 12 */
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -0.375em 0 0 -0.375em; /* 6 */
}
.glaemaudioplayer-playing .glaemaudioplayer-playpause a:before,
.glaemaudioplayer-playing .glaemaudioplayer-playpause a:after
{
  width: 40%;
  height: 100%;
  background-color: #fff;
  content: '';
  position: absolute;
  top: 0;
}
.glaemaudioplayer-playing .glaemaudioplayer-playpause a:before
{
  left: 0;
}
.glaemaudioplayer-playing .glaemaudioplayer-playpause a:after
{
  right: 0;
}
.glaemaudioplayer-time
{
  text-align: center;
  z-index: 2;
  top: 0;
  font-family:'noto_sans', Verdana, Helvetica, Arial, sans-serif;;
  top: 50%;
  margin-top: -0.6em;
}

.glaemaudioplayer-time-current {
  left: 2.9em;
}
.glaemaudioplayer-time-duration {
  right: 7.9em;
}


.glaemaudioplayer-bar,
.glaemaudioplayer-volumebar
{
  height: 0.875em; /* 14 */
  background-color: #222;
  cursor: pointer;
  z-index: 1;
  top: 50%;
  right: 11.3em; /* 110 */
  left: 6.3em; /* 110 */
  margin-top: -0.438em; /* 7 */
}
.glaemaudioplayer-volumebar {
  right: 0.75em;
  width: 3.75em;
  left: auto;
}

.glaemaudioplayer-bar div,
.glaemaudioplayer-volumebar div
{
  width: 0;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.glaemaudioplayer-bar-loaded,
.glaemaudioplayer-volumebar-bg
{
  background-color: #333;
  z-index: 1;
}

.audioblayer-volumebar-bg 
{
  width: 100%;
}

.glaemaudioplayer-bar-played,
.glaemaudioplayer-volumebar-lev
{
  background: #007fd1;
  background: -webkit-gradient( linear, left top, right top, from( #d19100 ), to( #ffd400 ) );
  background: -webkit-linear-gradient( left, #d19100, #ffd400  );
  background: -moz-linear-gradient( left,  #d19100, #ffd400 );
  background: -ms-radial-gradient( left,  #d19100, #ffd400 );
  background: -o-linear-gradient( left,  #d19100, #ffd400  );
  background: linear-gradient( left, #d19100, #ffd400 );
  z-index: 2;
}
.glaemaudioplayer-volume-button
{
  width: 2em; /* 40 */
  height: 100%;
  text-align: left;
  text-indent: -9999px;
  cursor: pointer;
  z-index: 2;
  top: 0;
  right: 5em;
}
.glaemaudioplayer-volume-button:hover,
.glaemaudioplayer-volume-button:focus
{
  background-color: #222;
}

.glaemaudioplayer-volume-button a
{
  display: block;
  position: relative;
  z-index: 1;
  background-size: 80%;
  background-repeat: no-repeat;
  background-origin: initial;
  background-position: center;
  width: 100%;
  height: 100% !important;
  top: -1px; 
  left: 0;
}
.glaemaudioplayer-volume-button a:before,
.glaemaudioplayer-volume-button a:after
{
  content: '';
  position: absolute;
}
.glaemaudioplayer.glaemaudioplayer-mute .glaemaudioplayer-volume-button a {
  background-image: url(../images/glaemaudioplayer/speaker_0.svg);
}
.glaemaudioplayer.glaemaudioplayer-vol0 .glaemaudioplayer-volume-button a {
  background-image: url(../images/glaemaudioplayer/speaker_1.svg);
}
.glaemaudioplayer.glaemaudioplayer-vol1 .glaemaudioplayer-volume-button a {
  background-image: url(../images/glaemaudioplayer/speaker_2.svg);
}
.glaemaudioplayer.glaemaudioplayer-vol2 .glaemaudioplayer-volume-button a {
  background-image: url(../images/glaemaudioplayer/speaker_3.svg);
}
.glaemaudioplayer.glaemaudioplayer-vol3 .glaemaudioplayer-volume-button a {
  background-image: url(../images/glaemaudioplayer/speaker_4.svg);
}



.glaemaudioplayer-play,
.glaemaudioplayer-pause,
.glaemaudioplayer-volume-button a
{
  -webkit-filter: drop-shadow( 1px 1px 0 #000 );
  -moz-filter: drop-shadow( 1px 1px 0 #000 );
  -ms-filter: drop-shadow( 1px 1px 0 #000 );
  -o-filter: drop-shadow( 1px 1px 0 #000 );
  filter: drop-shadow( 1px 1px 0 #000 );
}
.glaemaudioplayer-bar,
.glaemaudioplayer-bar div,
.glaemaudioplayer-volumebar,
.glaemaudioplayer-volumebar div
{
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.glaemaudioplayer-bar,
.glaemaudioplayer-volumebar,
{
  -webkit-box-shadow: -1px -1px 0 rgba( 0, 0, 0, .5 ), 1px 1px 0 rgba( 255, 255, 255, .1 );
  -moz-box-shadow: -1px -1px 0 rgba( 0, 0, 0, .5 ), 1px 1px 0 rgba( 255, 255, 255, .1 );
  box-shadow: -1px -1px 0 rgba( 0, 0, 0, .5 ), 1px 1px 0 rgba( 255, 255, 255, .1 );
}
.glaemaudioplayer-bar-played,
.glaemaudioplayer-volumebar-lev,
{
  -webkit-box-shadow: inset 0 0 5px rgba( 255, 255, 255, .5 );
  -moz-box-shadow: inset 0 0 5px rgba( 255, 255, 255, .5 );
  box-shadow: inset 0 0 5px rgba( 255, 255, 255, .5 );
}
.glaemaudioplayer *,
.glaemaudioplayer *:before,
.glaemaudioplayer *:after
{
  -webkit-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
  -moz-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
  -ms-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
  -o-transition: color .25s ease, background-color .25s ease, opacity .5s ease;
  transition: color .25s ease, background-color .25s ease, opacity .5s ease;
}


.glaemaudiowrapper {
  display:inline-block;
  width:300px;
  font-size: 10px;
  -webkit-touch-callout: none; /* iOS Safari */
     -webkit-user-select: none; /* Safari */
      -khtml-user-select: none; /* Konqueror HTML */
        -moz-user-select: none; /* Firefox */
         -ms-user-select: none; /* Internet Explorer/Edge */
             user-select: none; /* Non-prefixed version, currently
                                   supported by Chrome and Opera */
}

.trackplayer .totohimselfplayeratb {
  width:482px;
}
.trackplayer .totohimselfplayer {
  width:332px;
}
